## conspy 1.7

=== debian/changelog ===
conspy (1.7-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Update standards version to 3.8.4

 -- Russell Stuart <russell-debian@stuart.id.au>  Tue, 29 Jun 2010 14:25:07 +1000

conspy (1.7-1) unstable; urgency=low

  * New upstream release.
  * Improved error reporting when device nodes aren't found,
    Closes: #535625.
  * Added autmake-1.10 to build depends,
    Closes: #543044.
    Thanks to Kumar Appaiah <a.kumar@alumni.iitm.ac.in> for his patch.

 -- Russell Stuart <russell-debian@stuart.id.au>  Sun, 23 Aug 2009 19:10:13 +1000

conspy (1.6-1) unstable; urgency=low

  * New upstream release.
  * Bumped debhelper build-debends to 7.

 -- Russell Stuart <russell-debian@stuart.id.au>  Thu,  4 Jun 2009 13:51:09 +1000

conspy (1.5-1) unstable; urgency=low

  * New upstream release.
  * Now compiles on FeeeBSD.  Thanks to Cyril Brulebois for
    finding the problem and supplying a patch.
    Closes: #414327.
  * This should force a recompile.
    Closes: #493940.
  * Added DM-Upload-Allowed: yes
  * Brought up to Standards-version 3.8.1.

 -- Russell Stuart <russell-debian@stuart.id.au>  Tue, 26 May 2009 10:51:48 +1000

conspy (1.4-1) unstable; urgency=low

  * New upstream release.  Closes: #347913.

 -- Russell Stuart <russell-debian@stuart.id.au>  Sat, 14 Jan 2006 19:52:08 +1000

conspy (1.3-1) unstable; urgency=low

  * New upstream release.  Closes: #346478.

 -- Russell Stuart <russell-debian@stuart.id.au>  Mon,  9 Jan 2006 12:00:21 +1000

conspy (1.2-1) unstable; urgency=low

  * New upstream release.  Closes: #345433.

 -- Russell Stuart <russell-debian@stuart.id.au>  Sun,  1 Jan 2006 19:21:53 +1000

conspy (1.1-1) unstable; urgency=low

  * Initial Release. closes: #280539.

 -- Russell Stuart <russell-debian@stuart.id.au>  Mon,  8 Dec 2003 12:02:04 +1000
