=== debian/control ===
Source: conspy
Section: admin
Priority: optional
Maintainer: Russell Stuart <russell-debian@stuart.id.au>
Build-Depends: debhelper (>= 7), libncurses5-dev, automake1.10 | automake, autoconf
Standards-Version: 3.8.4
Homepage: http://www.stuart.id.au/russell/files/conspy/
DM-Upload-Allowed: yes

Package: conspy
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Remote control of Linux virtual consoles
 Conspy allows a (possibly remote) user to see what is displayed
 on a Linux virtual console, and send keystrokes to it.  It is
 rather like VNC, but where VNC takes control of a GUI conspy
 takes control of a text mode virtual console.  Unlike VNC,
 conspy does not require a server to be installed prior to being
 used.
