## conspy 1.8

=== debian/changelog ===
conspy (1.8-2) unstable; urgency=low

  * Upped standards release to 3.9.3.

 -- Russell Stuart <russell-debian@stuart.id.au>  Wed,  4 Apr 2012 18:18:50 +1000

conspy (1.8-1) unstable; urgency=low

  * New upstream version.  Closes: #622150.

 -- Russell Stuart <russell-debian@stuart.id.au>  Sun, 17 Apr 2011 14:08:53 +1000
