=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Russell Stuart <russell-debian@stuart.id.au>
 Build-Depends: debhelper (>= 7), libncurses5-dev, automake1.10 | automake, autoconf
-Standards-Version: 3.8.4
+Standards-Version: 3.9.3
 Homepage: http://www.stuart.id.au/russell/files/conspy/
 DM-Upload-Allowed: yes
