=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,14 @@
 	wget -O "conspy-$(UPSTREAM_VERSION).tar.gz" "http://www.stuart.id.au/russell/files/conspy/conspy-$(UPSTREAM_VERSION).tar.gz"
 	mv conspy-$(UPSTREAM_VERSION).tar.gz conspy_$(UPSTREAM_VERSION).orig.tar.gz 
 
+clean:
+	dh_testdir
+	rm -f build-stamp 
+	[ ! -f Makefile ] || $(MAKE) distclean
+	rm -rfv conspy missing Makefile.in aclocal.m4
+	rm -rfv configure depcomp mkinstalldirs install-sh
+	dh_clean
+
 configure: config.status
 config.status:
 	dh_testdir
@@ -29,38 +37,40 @@
 	autoconf
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
 
-build: build-stamp
+build: build-arch
 
-build-stamp:  configure
+build-indep:
+	# nothing to do here.
+
+build-arch: configure
 	dh_testdir
 	$(MAKE)
-	touch build-stamp
+	touch build-arch-stamp
 
-clean:
-	dh_testdir
-	rm -f build-stamp 
-	[ ! -f Makefile ] || $(MAKE) distclean
-	rm -rfv conspy missing Makefile.in aclocal.m4
-	rm -rfv configure depcomp mkinstalldirs install-sh
-	dh_clean
+install: install-arch
 
-install: build
+install-indep: build-indep
+	# nothing to do here
+
+install-arch: build-arch
 	dh_testdir
 	dh_testroot
 	dh_clean -k
+	$(MAKE) install prefix=$(CURDIR)/debian/conspy/usr
 	dh_installdirs
-	$(MAKE) install prefix=$(CURDIR)/debian/conspy/usr
-
-
-binary-indep: build install
-
-# Build architecture-dependent files here.
-binary-arch: build install
-	dh_testdir
-	dh_testroot
 	dh_installdocs
 	dh_installman conspy.1
 	dh_installchangelogs ChangeLog
+
+binary: binary-arch
+
+binary-indep: install-indep
+	# nothing to do here
+
+# Build architecture-dependent files here.
+binary-arch: install-arch
+	dh_testdir
+	dh_testroot
 	dh_link
 	dh_strip
 	dh_compress
@@ -69,6 +79,3 @@
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
-
-binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
