=== debian/watch ===
version=3

http://www.stuart.id.au/russell/files/conspy/conspy-(.*).tar.gz
