## conspy 1.10

=== debian/changelog ===
conspy (1.10-1) unstable; urgency=low

  * New upstream release rebasing for sourceforge.

 -- Russell Stuart <russell-debian@stuart.id.au>  Fri,  9 May 2014 19:47:18 +1000

conspy (1.9-1) unstable; urgency=low

  * New upstream release renaming configure.in to configure.ac.
  * Fix lintian warnings for jessie.

 -- Russell Stuart <russell-debian@stuart.id.au>  Sun,  4 May 2014 23:10:50 +1000

conspy (1.8-5) unstable; urgency=low

  * Added hardening.

 -- Russell Stuart <russell-debian@stuart.id.au>  Fri,  8 Nov 2013 18:39:15 +1000

conspy (1.8-4) unstable; urgency=low

  * Made debian/copyright machine readable.

 -- Russell Stuart <russell-debian@stuart.id.au>  Wed, 29 May 2013 13:00:38 +1000
