=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ME=$(shell sed 's,\([^ ]*\) .*,\1,;q' debian/changelog)

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
endif
ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif

.PHONY:	get-orig-source
get-orig-source:
	version=$(shell \
	    wget -O - "http://sourceforge.net/projects/$(ME)/files/" | \
	    sed -n 's;.*<a href="/projects/$(ME)/files/$(ME)-\([^/]*\)/".*;\1;p' | \
	    sort --version-sort -r | sed 1q); \
	wget "http://downloads.sourceforge.net/$(ME)/$(ME)-$${version}/$(ME)-$${version%-*}.tar.gz"; \
	mv "$(ME)-$${version%-*}.tar.gz" "$(ME)_$${version%-*}.orig.tar.gz"

.PHONY:	clean
clean:
	dh_testdir
	dh_clean
	$(MAKE) release-clean

configure: config.status
config.status: configure.ac
	dh_testdir
	aclocal
	automake --add-missing --copy
	autoconf
	$(shell dpkg-buildflags --export=configure) ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info

.PHONY: build build-arch build-indep
build: build-arch build-indep
build-indep:
build-arch: configure
	dh_testdir
	$(MAKE) $(shell dpkg-buildflags --export=configure)

.PHONY: install install-arch install-indep
install: install-arch install-indep
install-indep: build-indep
install-arch: build-arch
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) install prefix=$(CURDIR)/debian/$(ME)/usr
	dh_installdocs
	dh_installman $(ME).1
	dh_installchangelogs ChangeLog.txt

.PHONY: binary binary-arch binary-indep
binary: binary-arch binary-indep
binary-indep: install-indep
binary-arch: install-arch
	dh_testdir
	dh_testroot
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
