=== debian/watch ===
version=3

https://sourceforge.net/projects/conspy/files/ /projects/conspy/files/conspy-(\d[^-]*)[^/]*/
