## conspy 1.14

=== debian/changelog ===
conspy (1.14-1build2) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 14:14:09 +0000

conspy (1.14-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:17:33 +0000

conspy (1.14-1) unstable; urgency=low

  * Describe kernel limitations in man pages.
    Closes: #813034.
  * Infer size of large consoles.
    Closes: #813035.

 -- Russell Stuart <russell-debian@stuart.id.au>  Tue, 16 Feb 2016 20:41:44 +1000
