## conspy 1.16

=== debian/changelog ===
conspy (1.16-1) unstable; urgency=low

  * Bump standards version.
  * Bump debhelper version, closes: #965465.

 -- Russell Stuart <russell-debian@stuart.id.au>  Wed, 19 Aug 2020 19:16:51 +1000

conspy (1.15-1) unstable; urgency=low

  * Build hardening.
  * Bump standards version.

 -- Russell Stuart <russell-debian@stuart.id.au>  Tue, 16 Feb 2016 21:33:42 +1000
