=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Russell Stuart <russell-debian@stuart.id.au>
-Build-Depends: debhelper (>= 7), libncurses5-dev, automake1.10 | automake, autoconf
-Standards-Version: 3.9.3
-Homepage: http://www.stuart.id.au/russell/files/conspy/
-DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 13), libncurses5-dev, automake, autoconf
+Standards-Version: 4.5.0
+Homepage: http://conspy.sourceforge.net/
 
 Package: conspy
 Architecture: any
