=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 # from having to guess our platform (since we know it already)
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+
+DEB_BUILD_MAINT_OPTIONS ?= hardening=+all
+
 
 ME=$(shell sed 's,\([^ ]*\) .*,\1,;q' debian/changelog)
 
@@ -33,14 +36,14 @@
 	aclocal
 	automake --add-missing --copy
 	autoconf
-	$(shell dpkg-buildflags --export=configure) ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
+	$(shell DEB_BUILD_MAINT_OPTIONS="$(DEB_BUILD_MAINT_OPTIONS)" dpkg-buildflags --export=configure) ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
 
 .PHONY: build build-arch build-indep
 build: build-arch build-indep
 build-indep:
 build-arch: configure
 	dh_testdir
-	$(MAKE) $(shell dpkg-buildflags --export=configure)
+	$(MAKE) $(shell DEB_BUILD_MAINT_OPTIONS="$(DEB_BUILD_MAINT_OPTIONS)" dpkg-buildflags --export=configure)
 
 .PHONY: install install-arch install-indep
 install: install-arch install-indep
