=== debian/watch ===
version=3

http://sf.net/conspy/conspy-(.*)\.tar.gz
